Banshee.Core 0.90.1.25775 System.Object Banshee.Collection.ITrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Collection.TrackAttributes To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.DateTime To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added.
- Property
  System.Int64 To be added.To be added.To be added.
- Method
  System.Collections.Generic.IDictionary<System.String,System.Object> To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.DateTime To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Base.SafeUri To be added.To be added.To be added.
- Property
  Banshee.Streaming.StreamPlaybackError To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Base.SafeUri To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.